:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    width: 100vw;
    height: 100vh;
}

body {
    width: 100%;
    height: 100%;
    background-color: slateblue;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

main {
    padding: 8px 16px;
    color: whitesmoke;
    background-color: darkslateblue;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}